using System;

public class ModelWorld
{
    private Vector3 minValues;
    private Vector3 maxValues;
    private Vector3 cameraEye;
    private Vector3 cameraFocus;
    private Vector3 cameraUp;
    private int screenWidth;
    private int screenHeight;

    public ModelWorld(int aWidth, int aHeight)
    {
        minValues = new Vector3(0, 0, 0);
        maxValues = new Vector3(0, 0, 0);
        cameraEye = new Vector3(0, 0, -50);
        cameraFocus = new Vector3(0, 0, 0);
        cameraUp = new Vector3(0, 1, 0);
        screenWidth = aWidth;
        screenHeight = aHeight;
    }

}

